import type { _NSObject } from "../Foundation/NSObject.js";
export declare class _ILMessageFilterExtension extends _NSObject {
    static alloc(): _ILMessageFilterExtension;
    static new(): _ILMessageFilterExtension;
    init(): _ILMessageFilterExtension;
}
